Subject: openbsc.git branch master updated. 0.13.0-209-g9f4f4e6
From: [email-masked]
To: [email-masked]
Date: Tue, 10 Dec 2013 11:54:17 GMT

This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)".

The branch, master has been updated
       via  9f4f4e6c293b7956da5cdf795305de6c49bb4c8a (commit)
       via  f6ec0e9fc4261d2173286e9b23fd19060040d1d1 (commit)
       via  58340e5b5bfa37b09a61d544904330c1932ccfec (commit)
       via  e2292f3aa1e9ae1faf5521a9cb108775f1ac0540 (commit)
       via  3da9e4e441ff7b6fb1996f775b39d7c3432ad652 (commit)
       via  30ce42250f56c930872228604edd7dd0836ec77a (commit)
       via  b35a77751b278c7c81e6cc012df2d113f10b3116 (commit)
       via  5e9549e6a968fa0b5ef313a3e5a2622ceff42839 (commit)
       via  db2d431697609d473de433b7028f81ce499a02c0 (commit)
       via  55ba140da126c78013fe1a6055d750ee10b60ecf (commit)
       via  83c052373907c1cdaa134b5a7420eacabd893901 (commit)
      from  598b1c72310d4fad7500206cc47fe00b0fad9ec9 (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
http://cgit.osmocom.org/openbsc/commit/?id=9f4f4e6c293b7956da5cdf795305de6c49bb4c8a

commit 9f4f4e6c293b7956da5cdf795305de6c49bb4c8a
Merge: 598b1c7 f6ec0e9
Author: Holger Hans Peter Freyther <[email-masked]>
Date:   Tue Dec 10 12:50:38 2013 +0100

    Merge remote-tracking branch 'jerlbeck/features/rtp-header-patching'

-----------------------------------------------------------------------

Summary of changes:
 openbsc/include/openbsc/mgcp.h          |   4 +
 openbsc/include/openbsc/mgcp_internal.h |  16 +++-
 openbsc/src/libmgcp/mgcp_network.c      | 121 ++++++++++++++++++--------
 openbsc/src/libmgcp/mgcp_protocol.c     |  47 ++++++++++-
 openbsc/src/libmgcp/mgcp_vty.c          | 145 +++++++++++++++++++++++++++++++-
 openbsc/tests/mgcp/mgcp_test.c          |  44 +++++++++-
 openbsc/tests/mgcp/mgcp_test.ok         |  80 +++++++++++++++++-
 7 files changed, 409 insertions(+), 48 deletions(-)

hooks/post-receive
-- 
The OpenBSC GSM Base Station Controller (+MSC/HLR/SGSN)